## rust-crossterm-winapi 0.3.0

=== debian/changelog ===
rust-crossterm-winapi (0.3.0-1) unstable; urgency=medium

  * Package crossterm_winapi 0.3.0 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 02 Nov 2019 10:34:24 +0100
