=== debian/control ===
Source: rust-crossterm-winapi
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-winapi-0.3+consoleapi-dev (>= 0.3.8-~~) <!nocheck>,
 librust-winapi-0.3+default-dev (>= 0.3.8-~~) <!nocheck>,
 librust-winapi-0.3+handleapi-dev (>= 0.3.8-~~) <!nocheck>,
 librust-winapi-0.3+processenv-dev (>= 0.3.8-~~) <!nocheck>,
 librust-winapi-0.3+winbase-dev (>= 0.3.8-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crossterm-winapi]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crossterm-winapi
X-Cargo-Crate: crossterm_winapi

Package: librust-crossterm-winapi-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-winapi-0.3+consoleapi-dev (>= 0.3.8-~~),
 librust-winapi-0.3+default-dev (>= 0.3.8-~~),
 librust-winapi-0.3+handleapi-dev (>= 0.3.8-~~),
 librust-winapi-0.3+processenv-dev (>= 0.3.8-~~),
 librust-winapi-0.3+winbase-dev (>= 0.3.8-~~)
Provides:
 librust-crossterm-winapi+default-dev (= ${binary:Version}),
 librust-crossterm-winapi-0-dev (= ${binary:Version}),
 librust-crossterm-winapi-0+default-dev (= ${binary:Version}),
 librust-crossterm-winapi-0.3-dev (= ${binary:Version}),
 librust-crossterm-winapi-0.3+default-dev (= ${binary:Version}),
 librust-crossterm-winapi-0.3.0-dev (= ${binary:Version}),
 librust-crossterm-winapi-0.3.0+default-dev (= ${binary:Version})
Description: Crossterm Windows API Abstractions - Rust source code
 This package contains the source for the Rust crossterm_winapi crate, packaged
 by debcargo for use with cargo and dh-cargo.
