## rust-crossterm-winapi 0.6.1

=== debian/changelog ===
rust-crossterm-winapi (0.6.1-1) unstable; urgency=medium

  * Package crossterm_winapi 0.6.1 from crates.io using debcargo 2.4.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 21 May 2020 08:27:10 +0200

rust-crossterm-winapi (0.4.0-1) unstable; urgency=medium

  * Package crossterm_winapi 0.4.0 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 16 Nov 2019 12:29:27 +0100
